.forecastHeader {
  display: flex;
  border-top-left-radius: 35px;
  background: #fff;
  width: fit-content;
  border-top-right-radius: 35px;
  cursor: pointer;
}

.bgActive {
  /* padding-top: 30px; */
  background: #5374e7;
  border-radius: 35px 35px 0 0;
  cursor: default;
}

.forecastHeader h1 {
  font-size: 28px;
  font-weight: 600;
  line-height: 42px;
  margin: 30px 30px 20px 30px;
}

.bgActive h1 {
  color: #fff;
  font-weight: 400;
}

.forecast {
  border-radius: 0 35px 35px 35px;
  background: linear-gradient(180deg, rgba(83,116,231,1) 0%, rgba(119,185,245,1) 100%);
  height: 385px;
  display: flex;
  justify-content: space-evenly;
  align-items: center;
}